#page-breadcrumb .breadcrumb-item,
#page-breadcrumb a {
    color: var(--nzpj_dark_blue);
}

a {
    color: var(--nzpj_dark_blue);
}

body #funky-canvas,
body #funky-canvas p,
body #funky-canvas button,
body #funky-canvas input,
body #funky-canvas optgroup,
body #funky-canvas option,
body #funky-canvas select,
body #funky-canvas textarea
{
    font-size: 0.875rem; /*14px*/
    font-family: 'Palatino', Arial !important;
}

#funky-canvas #page-site_header .container,
#funky-canvas #page-site_footer .container {
    max-width: 1250px;
}

#funky-canvas .block-text_background_2 .container {
    max-width: 986px;
}

#funky-canvas .rounded-lg {
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}

body {
    font-family: 'Palatino', Arial !important;
}


#funky-canvas h1,
#funky-canvas .h1 {
    font-size: 2.813rem;/*45px;*/
    font-family: 'Tiempos Fine', Arial;
    font-weight: 300;
    font-style: italic;
}

#funky-canvas h2,
#funky-canvas .h2 {
    font-size: 2.188rem;/*35px;*/
    font-family: 'Tiempos Fine', Arial;
    font-weight: 300;
    font-style: italic;
}

#funky-canvas h3,
#funky-canvas .h3 {
    font-size: 1.563rem;/*25px*/;
    font-family: 'Tiempos Fine', Arial;
    font-weight: 300;
    font-style: italic;
}

#funky-canvas h4,
#funky-canvas .h4 {
    font-size: 1.250rem; /*20px;*/
    font-family: 'Tiempos Fine', Arial;
    font-weight: 300;
    font-style: italic;
}

#funky-canvas h5,
#funky-canvas .h5 {
    font-family: 'Tiempos Fine', Arial;
    font-weight: 300;
    font-style: italic;
}

#funky-canvas .btn:hover {
    text-decoration: none;
}

#funky-canvas h1,
#funky-canvas h2,
#funky-canvas h3,
#funky-canvas h4,
#funky-canvas h5,
#funky-canvas h6,
#funky-canvas .h1,
#funky-canvas .h2,
#funky-canvas .h3,
#funky-canvas .h4,
#funky-canvas .h5,
#funky-canvas .h6,
#funky-canvas .btn,
#funky-canvas button {
    font-family: 'Palatino', Arial !important;
}

@media all and (max-width: 768px){
    #funky-canvas .btn {
        padding: none !important;
        min-width: 4rem !important;
    }

    #funky-canvas h1, #funky-canvas .h1 {
        font-size: 1.50em;
    }

    #funky-canvas h2, #funky-canvas .h2 {
        font-size: 1.25em;
    }

    #funky-canvas h3, #funky-canvas .h3 {
        font-size: 1em;
    }

    #funky-canvas h4, #funky-canvas .h4 {
        font-size: 1em;
    }
}